SDL_GetIOSize(3)

NAME
SDL_GetIOSize - Use this function to get the size of the data stream in an SDL_IOStream .

HEADER FILE
Defined in SDL3/SDL_iostream.h

SYNOPSIS
#include "SDL3/SDL.h"

Sint64 SDL_GetIOSize(SDL_IOStream *context);

FUNCTION PARAMETERS

context
    the SDL_IOStream
     to get the size of the data stream from

RETURN VALUE
Returns the size of the data stream in the SDL_IOStream
 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.